header .top {
    border-bottom: 1px solid #c8d9e1;
    padding: 15px 0;
}

header .top .content>* {
    display: inline-block;
    vertical-align: middle;
}

header .top h1 {
    color: #0b3244;
    font-size: 14px;
    font-weight: bold;
    line-height: 130%;
    margin: 0 55px 0 30px;
    text-transform: uppercase;
}

header .top .address {
    color: #636363;
    font-size: 12px;
    line-height: 140%;
    margin-right: 55px;
    text-transform: uppercase;
}

header .top .callback .phone {
    color: #474747;
    font-size: 24px;
    margin-bottom: 11px;
}

header .top .callback .phone em {
    color: #e61f00;
    font-weight: bold;
}

header .top .callback .wrap {
    position: relative;
}

header .top .callback .wrap img {
    bottom: -20px;
    left: -10px;
    position: absolute;
}

header .top .callback button {
    font-size: 16px;
    height: 50px;
    line-height: 10px;
    position: relative;
    width: 190px;
    z-index: 1;
}

header nav.content {
    padding-top: 15px;
}

header nav li a {
    color: #0b3244;
    font-size: 18px;
}

header nav li a:hover {
    text-decoration: none;
}

header nav li:hover a {
    position: relative;
    z-index: 3;
}

header nav li a,
header nav li i {
    display: inline-block;
    vertical-align: middle;
}

header nav li i {
    margin-left: 3px;
}

header nav li {
    display: table-cell;
    position: relative;
}

header nav li:hover .second-nav {
    display: block;
}

header nav li .second-nav {
    background: rgba(255, 255, 255, 0.92);
    border: 1px solid #ccdc8c;
    display: none;
    left: -29px;
    padding: 84px 29px 25px;
    position: absolute;
    top: -30px;
    width: 300px;
    z-index: 2;
}

header nav li .second-nav li {
    margin-bottom: 22px;

    width: 100%;

    float: left;

    display: block;
}

header nav li .second-nav li:last-child {
    margin-bottom: 0;
}

header nav li .second-nav li a {
    color: #e61f00;
    font-size: 16px;
    line-height: 120%;
    text-align: left;
}

header nav li .second-nav li a i,
header nav li .second-nav li a span {
    display: inline-block;
    vertical-align: top;
}

header nav li .second-nav li a span {
    margin-left: 4px;
    text-decoration: underline;
    width: 225px;
}

header nav li .second-nav li:hover a span {
    text-decoration: none;
}

header .center {
    background: url('../images/bg/header-bg.jpg') no-repeat center;
    height: 670px;
    overflow: hidden;
    padding-bottom: 10px;
}

header .center .content {
    position: relative;
}

header .center h2 {
    background: #0b3244;
    border: 12px solid #ffffff;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
    color: #fefefe;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: -0.02em;
    line-height: 120%;
    margin-top: 30px;
    moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
    o-box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
    padding: 16px 18px 10px;
    position: relative;
    webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
    width: 752px;
    z-index: 1;
}

header .center .shadow {
    left: 57px;
    position: absolute;
    top: 80px;
}

header .center .title-desc {
    color: #e61f00;
    font-size: 22px;
    font-weight: bold;
    line-height: 120%;
    margin-bottom: 55px;
    margin-top: 30px;
    padding-left: 125px;
    position: relative;
    text-transform: uppercase;
    width: 550px;
    z-index: 1;
}

header .center .title-desc img {
    left: 40px;
    position: absolute;
    top: -21px;
}

header .center .adv {
    display: block !important;
    padding-left: 60px;
}

header .center .adv .icon-wrap,
header .center .adv .wrap {
    display: inline-block;
    vertical-align: middle;
}

header .center .adv .icon-wrap {
    background: #e61f00;
    border-radius: 50%;
    height: 68px;
    margin-right: 15px;
    position: relative;
    width: 68px;
}

header .center .adv .wrap {
    color: #0b3244;
}

header .center .adv .wrap h3 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 11px;
    text-transform: uppercase;
}

header .center .adv p {
    font-size: 18px;
    line-height: 140%;
}

header .center .img-wrap {
    border: 10px solid #ffffff;
    border-radius: 50%;
    box-shadow: -21px 0 27px #e4e4e4;
    moz-box-shadow: -21px 0 27px #e4e4e4;
    o-box-shadow: -21px 0 27px #e4e4e4;
    overflow: hidden;
    position: absolute;
    right: -20px;
    top: 126px;
    webkit-box-shadow: -21px 0 27px #e4e4e4;
}

header .center .rev {
    background: url('../images/bg/header-rev-bg.png') no-repeat center;
    height: 257px;
    margin-left: 60px;
    padding: 70px 0 0 20px;
    position: relative;
    width: 672px;
    z-index: 1;
}

header .center .rev h3 {
    color: #096087;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 14px;
}

header .center .rev p {
    color: #0b3244;
    font-size: 18px;
    line-height: 140%;
    margin-bottom: 4px;
    padding-right: 10px;
}

header .center .rev-desc {
    float: right;
    font-size: 16px;
    line-height: 150%;
    padding-right: 25px;
    padding-top: 110px;
}

header .center .rev-desc .name {
    color: #096087;
    margin-top: 13px;
}

header .center .rev-desc .text {
    color: #4a5960;
}

.spacer {
    text-align: justify;
}

.spacer>* {
    display: inline-block;
}

.spacer:after {
    content: '';
    display: inline-block;
    height: 0;
    width: 100%;
}